WordPress.org

Ready to get started?Download WordPress

Forums

PHP Code Widget
[resolved] Does not work with WP 3.2.1 (5 posts)

  1. diablomm
    Member
    Posted 3 years ago #

    Upgraded WP and PHP plugin. PHP widget disappeared. Then turned it off and on. It appeared again, but empty. When I tried to write anything inside it and save it, nothing saves. Widget is still empty and not shown in the blog.

  2. Samuel Wood (Otto)
    Tech Ninja
    Plugin Author

    Posted 3 years ago #

    The PHP Widget works fine in 3.2.1. I'm using it on several sites.

    Perhaps you have some other plugin causing the problem.

  3. Leena
    Member
    Posted 3 years ago #

    Also getting an error in the space where this previously worked, after upgrading yesterday.

    Warning: include(../path/file.php) [function.include]: failed to open stream: No such file or directory in /home/public_html/wp-content/plugins/php-code-widget/execphp.php(44) : eval()'d code on line 3
    
    Warning: include() [function.include]: Failed opening '../path/file.php' for inclusion (include_path='.:/usr/lib/php') in /home/public_html/wp-content/plugins/php-code-widget/execphp.php(44) : eval()'d code on line 3
  4. Leena
    Member
    Posted 3 years ago #

    Could be the upgrade to PHP 5 that is causing this error for me.

  5. immanence
    Member
    Posted 3 years ago #

    If it's fine with 3.2.1, can you update the plugin page to reflect that? It currently says:

    Compatible up to: 3.0.5
    Last Updated: 2009-11-5

    Thanks

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic